diff --git a/l10n/source/ja/localize.sdf b/l10n/source/ja/localize.sdf
index 8529f32..3c3f35f 100644
--- a/l10n/source/ja/localize.sdf
+++ b/l10n/source/ja/localize.sdf
@@ -2079,7 +2079,7 @@ cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE.STR_HELPTEXTS
 cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE.STR_HELPTEXTS	9			0	ja	ここで、新しく保存する数式ドキュメント用の印刷書式と印刷オプションを選択します。これらのオプションは、数式を直接 %PRODUCTNAME Math から印刷するときに適用されます。				2002-02-02 02:02:02
 cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE.STR_HELPTEXTS	10			0	ja	ここで、%PRODUCTNAME Chart のグラフ全般での標準設定をします。新規作成するすべてのグラフの基本色はここで指定できます。				2002-02-02 02:02:02
 cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE.STR_HELPTEXTS	11			0	ja	ここで、外部データソースへアクセスする全般設定を行います。				2002-02-02 02:02:02
-cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE.STR_HELPTEXTS	12			0	ja	ここで、外部書式のドキュメントを開いたり、保存したりするときの全般設定を行います。Microsoft Office ドキュメントのマクロの作動や OLE オブジェクトのコントロール、HTML 形式ドキュメントの設定などができます。				2002-02-02 02:02:02
+cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE.STR_HELPTEXTS	12			0	ja	ここで、外部形式のドキュメントを開いたり、保存したりするときの全般設定を行います。Microsoft Office ドキュメントのマクロの作動や OLE オブジェクトのコントロール、HTML 形式ドキュメントの設定などができます。				2002-02-02 02:02:02
 cui	source\options\treeopt.src	0	modaldialog	RID_OFADLG_OPTIONS_TREE		HID_OFADLG_OPTIONS_TREE		0	ja	オプション				2002-02-02 02:02:02
 cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE_PAGES.SID_GENERAL_OPTIONS	1			0	ja	%PRODUCTNAME				2002-02-02 02:02:02
 cui	source\options\treeopt.src	0	itemlist	RID_OFADLG_OPTIONS_TREE_PAGES.SID_GENERAL_OPTIONS	2			0	ja	ユーザーデータ				2002-02-02 02:02:02
@@ -17335,7 +17335,7 @@ sfx2	source\doc\docvor.src	0	menuitem	DLG_ORGANIZE.BTN_EDIT	ID_DEFAULT_TEMPLATE
 sfx2	source\doc\docvor.src	0	menuitem	DLG_ORGANIZE.BTN_EDIT	ID_RESET_DEFAULT_TEMPLATE	HID_ORGANIZE_STDTEMPLATE_DEL		0	ja	標準テンプレートを元に戻す				2002-02-02 02:02:02
 sfx2	source\doc\docvor.src	0	menubutton	DLG_ORGANIZE	BTN_EDIT			60	ja	コマンド				2002-02-02 02:02:02
 sfx2	source\doc\docvor.src	0	modaldialog	DLG_ORGANIZE		SID_ORGANIZER		271	ja	ドキュメントテンプレートの管理				2002-02-02 02:02:02
-sfx2	source\doc\doc.src	0	querybox	MSG_CONFIRM_FILTER				0	ja	外部書式で保存すると\n情報が失われる可能性があります。閉じてもよろしいですか?				2002-02-02 02:02:02
+sfx2	source\doc\doc.src	0	querybox	MSG_CONFIRM_FILTER				0	ja	外部形式で保存すると\n情報が失われる可能性があります。閉じてもよろしいですか?				2002-02-02 02:02:02
 sfx2	source\doc\doc.src	0	querybox	MSG_CONFIRM_OVERWRITE_TEMPLATE				0	ja	すでにこの名前のテンプレートがあります。\n上書きしてもよろしいですか?				2002-02-02 02:02:02
 sfx2	source\doc\doc.src	0	querybox	MSG_QUERY_LOAD_TEMPLATE		MSG_QUERY_LOAD_TEMPLATE		0	ja	このドキュメントの書式スタイルは現在のスタイルと一致しません。\n現在のスタイルをこのドキュメントに適用しますか。				2002-02-02 02:02:02
 sfx2	source\doc\doc.src	0	string	STR_DELETE_REGION				0	ja	範囲"$1"を削除しますか?				2002-02-02 02:02:02
@@ -54474,7 +54474,7 @@ helpcontent2	source\text\shared\00\00000020.xhp	0	help	par_id3143272	2			0	ja	$[
 helpcontent2	source\text\shared\00\00000020.xhp	0	help	par_id3152414	3			0	ja	\<switchinline select=\"sys\"\>\<caseinline select=\"UNIX\"\>UNIX では、一部ファイル形式が自動的に認識されません。\</caseinline\>\<defaultinline\>したがって、$[officename] では通常、ファイルを開くときにファイルの種類が正しく自動的に認識されます。\</defaultinline\>\</switchinline\> ただし、\<emph\>開く\</emph\> ダイアログでファイルの種類をユーザーが選択しなければならない場合もあります。例えば、テキスト形式のデータベーステーブルをデータベーステーブルとして開くには、そのファイルを選択したあと、ファイルの種類として「テキスト CSV」を指定する必要があります。				2002-02-02 02:02:02
 helpcontent2	source\text\shared\00\00000020.xhp	0	help	hd_id3148668	238			0	ja	MS Office ドキュメント内の BASIC マクロ				2002-02-02 02:02:02
 helpcontent2	source\text\shared\00\00000020.xhp	0	help	par_id3156211	239			0	ja	MS Office ドキュメントの VBA マクロコードに関する設定は、メニュー \<switchinline select=\"sys\"\>\<caseinline select=\"MAC\"\>%PRODUCTNAME → 設定\</caseinline\>\<defaultinline\>ツール → オプション\</defaultinline\>\</switchinline\> → \<link href=\"text/shared/optionen/01130100.xhp\" name=\"読み込みと保存 → VBA 属性\"\>読み込みと保存 → VBA 属性\</link\>で行えます。VBA マクロコードを $[officename] でそのまま実行することはできず、あらかじめ変換して必要な修正を加える必要があります。頻繁に起きるケースとしては、$[officename] で Word 、Excel 、PowerPoint のファイルを開き、内容を編集した後で、Microsoft Office 形式で再保存するが、そのときに各ファイル中のマクロはそのまま残す、ということがあります。$[officename] では、VBA マクロを $[officename] のサブルーチンとしてコメント形式で保存しておき、MS Office 形式で再保存する際にそのまま復帰させることも、あるいは読み込み時に Microsoft Office マクロを削除させることもできます。後者の方法は、Microsoft Office ドキュメントに潜むウイルスの防止策としても有用です。				2002-02-02 02:02:02
-helpcontent2	source\text\shared\00\00000020.xhp	0	help	hd_id3154232	5			0	ja	外部書式とファイルの種類に関する注意				2002-02-02 02:02:02
+helpcontent2	source\text\shared\00\00000020.xhp	0	help	hd_id3154232	5			0	ja	外部形式とファイルの種類に関する注意				2002-02-02 02:02:02
 helpcontent2	source\text\shared\00\00000020.xhp	0	help	par_id3154230	226			0	ja	インストールされていないフィルタでも、ダイアログ \<emph\>開く\</emph\> および \<emph\>名前を付けて保存\</emph\> で選択可能なものがいくつかあります。インストールされていないフィルタを選択すると、必要であれば今からでもフィルタをインストールできることを知らせるメッセージが表示されます。				2002-02-02 02:02:02
 helpcontent2	source\text\shared\00\00000020.xhp	0	help	par_id3149999	200			0	ja	\<switchinline select=\"sys\"\>\<caseinline select=\"WIN\"\>追加のフィルタをインストールしたり個々のフィルタをアンインストールしたりするには、%PRODUCTNAME を閉じて、セットアッププログラムを起動し、\<emph\>変更\</emph\> オプションを選択します。 %PRODUCTNAME の個々のコンポーネントを追加または削除できるダイアログが表示されます。 画像フィルタは「オプションのコンポーネント」にあります。 \</caseinline\>\</switchinline\>				2002-02-02 02:02:02
 helpcontent2	source\text\shared\00\00000020.xhp	0	help	hd_id3156027	7			0	ja	\<switchinline select=\"appl\"\>\<caseinline select=\"CALC\"\>\</caseinline\>\<caseinline select=\"DRAW\"\>\</caseinline\>\<caseinline select=\"IMPRESS\"\>\</caseinline\>\<defaultinline\>文書ドキュメントのインポートとエクスポート\</defaultinline\>\</switchinline\>				2002-02-02 02:02:02
